.contact{
    position: relative;
    background: linear-gradient(to left,#ffffffde,#fffffff2 33%,#ffffff 63%),url(../../assets/img/aboutusbg.png) no-repeat left center/cover;
    padding-top: 80px;
}

/* .contact::before{
    content: '';
    position: absolute;
    inset: -107px 0 auto auto;
    width: clamp(10px,7.55208vw,145px);
    aspect-ratio: 1/4.78620;
    background: url(../../assets/img/contactbef.png) no-repeat right center/contain;
} */

.contact .container>.row{
    grid-gap: 2rem 0;
}

.contact hr{
    margin: 20px 0;
}

.contact .conts{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 20px;
    margin-top: 40px;
}

.contact .conts>*{
    flex: 0 1 calc(50% - 10px);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 20px;
}

.contact .conts>*.locals,
.contact .conts>*.hours{
    flex-basis: 100%;
}

.contact .conts>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 70px;
    max-width: 70px;
    aspect-ratio: 1/1;
    background: url('data:image/svg+xml;utf8,<svg width="65" height="65" viewBox="0 0 65 65" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M48.586 61.415C46.1487 64.1322 43.3197 65.0954 39.9089 64.9917C34.8744 64.8388 29.8155 65.1859 24.8 64.8408C22.5535 64.6862 20.0018 63.8595 18.2564 62.4877C13.0097 58.3637 7.89396 54.0214 3.15128 49.3349C1.47787 47.6813 0.239891 44.8109 0.169738 42.4553C-0.0419258 35.3483 -0.133468 28.2083 0.368798 21.1106C0.50754 19.15 2.0396 16.8451 3.47352 15.4695C8.211 10.9246 13.1643 6.57835 18.3032 2.4937C19.9605 1.17641 22.4147 0.392714 24.5613 0.255262C29.58 -0.0661539 34.6524 -0.107149 39.6638 0.265656C42.0108 0.44027 44.6187 1.36431 46.4968 2.76752C51.666 6.62945 56.493 10.9475 61.4948 15.0368C63.7712 16.8979 64.9297 19.2102 64.9187 22.1582C64.8943 28.7326 65.1987 35.3261 64.7654 41.8719C64.6018 44.3441 63.2909 47.1826 61.5991 49.0228C57.6066 53.3655 53.0713 57.2088 48.586 61.415ZM53.9718 49.3438C59.0462 42.6901 60.8349 35.292 59.0376 27.0713C55.8829 12.6416 41.514 3.80005 26.3601 6.97266C12.6221 9.84884 3.11894 24.2769 6.14368 38.125C8.47141 48.7822 15.1069 55.9713 25.6174 58.6998C36.6047 61.552 46.1654 58.4434 53.9718 49.3438Z" fill="rgb(215, 145, 40)"/><path d="M55 32.5C55 44.9264 44.9264 55 32.5 55C20.0736 55 10 44.9264 10 32.5C10 20.0736 20.0736 10 32.5 10C44.9264 10 55 20.0736 55 32.5Z" fill="rgb(215, 145, 40)" fill-opacity="0.2"/></svg>') no-repeat center;
}

.contact .conts>* .title{
    color: var(--title);
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px;
}

.contact .conts>* .telp,
.contact .conts>* .mailp,
.contact .conts>* .local,
.contact .conts>* .hour{
    color: var(--text);
    font-size: 15px;
}

.contact .conts>* .mailp,
.contact .conts>* .hour{
    font-weight: 500;
}

.contact .form{
    position: relative;
    border: 1px solid var(--line);
    border-radius: 10px;
    background-color: #FDFDFD;
    box-shadow: 0 2px 46px #7090b026;
    padding: 34px 20px;
}

.contact .form .sectitle{
    font-size: 26px;
}

.contact .form .text{
    font-size: 16px;
    margin-top: 21px;
}

.contact .form hr{
    position: relative;
    width: 100%;
    height: 1px !important;
    background-color: var(--line);
    overflow: visible;
    margin: 25px 0 20px;
}

.contact .form hr::before{
    content: '';
    position: absolute;
    inset: auto auto 0 0;
    width: 120px;
    height: 5px;
    background-color: var(--main);
}

.contact .form .row{
    grid-gap: 22px 0;
}

.contact .form .row>*{
    padding: 0 5px;
}

.contact .mapa{
    width: 100%;
    height: 339px;
    margin-top: -5rem;
}

.contact .mapa>div,
.contact .mapa iframe{
    width: 100% !important;
    height: 100% !important;
}

@media(max-width:992px){
    .contact{
        padding-top: 2rem;
    }
}